libzypp 17.36.7

Namespaces | Functions
Random.cc File Reference
`#include <fcntl.h>`
`#include <unistd.h>`
`#include <time.h>`
`#include <zypp/base/Random.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::base

## Functions
int | zypp::base::random_int ()
std::string | zypp::base::random_string (int length)